.home_banner {
    height: 100%;
    width: 100%;
    .slide_img {
        height: 100vh;
        background-size: cover;
        width: 100%;
        background-position: center top;
    }
    position: relative;
    .overlay {
        position: absolute;
        top: 0;
        left:0px;
        z-index: 2;
        &.dark {
            background-color: rgba(0, 0, 0, 0.7);
        }
        padding-top: 130px;
        height: 100vh;
        width: 100%;
        background-color: rgba(0,0,0,0.2);
        @include flex;
        @include flexalign(center);
    } 
    .banner_content {
        transform: translateY(-30%);
        color: $white;
        position: relative;
        .content {
            span {
                font: {
                    size: 17px;
                    weight: 900;
                }
                margin-bottom: 8px;
                @media #{$query767} {
                    font: {
                        size: 15px;
                        weight: 700;
                    }
                }
                display: block;
                @include transitionDelay(2s);
            }
            h2 {
                font: {
                    size: 40px;
                    family: Avenir;
                }
                @media #{$query767} {
                    font:{
                        size: 25px;
                    }
                }
                color: $white;
                @include transitionDelay(2.4s);
            }
            p {
                color: $white;
                font:{
                    size: 17px;
                    weight: 900;
                }
                @include transitionDelay(2.6s);
            }
            a.btn {
                margin-top: 25px;
            }
        }
    }
}

.banner_overlap_links {
    z-index: 3;
    position: relative;
    margin: {
        top: -150px;
        bottom: 20px;
    }
    @media #{$query991} {
        margin: {
            top: -90px;
        }
    }
    @media #{$query576} {
        display: none;
    }
    .lnk_about {
        background-color: rgba(109,110,114,0.8);
        width: 100%;
        @include transitionDelay(2.2s);
        .overlay {
            background: {
                image: url('../images/x-overlay.png');
                size: contain;
                position: right top;
                repeat: no-repeat;
            }
            padding: 30px 30px;
        }
        .text_content {
            margin-top: 130px;
            @media #{$query991} {
                margin-top: 50px;
            }
            img {
                max-width:40px;
                margin-bottom: 25px;
            }
            p {
                color: $white;
                font-size: 17px;
                text-align: justify;
            }
        }
    }
    .lnk_service {
        background-color: rgba(149,177,134,0.8);
        padding: 30px 30px 100px 30px;
        @include transitionDelay(3s);
        margin: {
            top: 70px;
            left: 60px;
        }
        @media #{$query991} {
            margin: {
                top: 20px;
                left: 25px;
            }
            padding: 30px 30px 70px 30px;
        }
        @media #{$query767} {
            margin: {
                top: 41px;
                left: 0px;
            }
        }
    }
    .lnk_about .overlay , .lnk_service {
        .link {
            text-transform: uppercase;
        }
        @media #{$query767} {
            padding: 12px 15px;
        }
        .link:hover .arrow {
            margin: {
                left: 18px;
            }
            background-image: url("../images/arrow-right-dark.png");
        }
    }
}
.banner_links {
    position: relative;
    z-index: 5;
    @media #{$query479} {
        display: none;
    }
    .contentContainer {
        position: relative;
    }
    .left {
        background-color: rgba(109, 110, 114, 0.8);
        padding: 25px 40px 70px 40px;
        @include transitionDelay(1.2s);
    }
    .right {
        background-color: rgba(149, 177, 134, 0.8);
        right: 15px;
        padding: 20px 35px;
        @include transitionDelay(1.6s);
    }
    .left, .right {
        position: absolute;
        bottom: 0px;
        width: 45%;
        text-transform: uppercase;
        @media #{$query767} {
            padding: 12px 15px;
        }
        .link {
            @media #{$query767} {
                font-size: 14px;
            }
            &:hover {
                .arrow {
                    margin-left: 18px;
                    background-image: url('../images/arrow-right-dark.png');
                }
            }
        }
    }
}